Bug 711595 - update exports(5) manpage with details about ipv6 configuration
update exports(5) manpage with details about ipv6 configuration
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: nfs-utils (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeff Layton
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 715078
  Show dependency treegraph
 
Reported: 2011-06-07 16:31 EDT by Jeff Layton
Modified: 2011-06-23 10:24 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 715078 (view as bug list)
Environment:
Last Closed: 2011-06-23 10:24:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Layton 2011-06-07 16:31:11 EDT
It's possible to restrict exports to specific IPv6 addresses or subnets, but the exports(5) manpage is still IPv4 only. Add some verbiage about how to deal with IPV6 addresses in there and maybe add an example or two.
Comment 1 Jeff Layton 2011-06-20 15:20:54 EDT
Patch sent to the mailing list and steved. Awaiting feedback...
Comment 2 Jeff Layton 2011-06-23 10:24:16 EDT
Patch is now merged and should make next nfs-utils release.

Note You need to log in before you can comment on or make changes to this bug.